---
references:
- id: Yaman2020Ear2Face
  accessed:
    - year: 2020
      month: 6
      day: 4
  author:
    - family: Yaman
      given: Dogucan
    - family: Eyiokur
      given: Fevziye Irem
    - family: Ekenel
      given: Hazım Kemal
  citation-key: Yaman2020Ear2Face
  container-title: arXiv:2006.01943 [cs]
  issued:
    - year: 2020
      month: 6
      day: 2
  language: en
  title: 'Ear2Face: Deep Biometric Modality Mapping'
  type: article-journal
  URL: http://arxiv.org/abs/2006.01943
...
